﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

    *:before, *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

*, ::after, ::before {
    box-sizing: inherit
}


html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
}

html {
    overflow: initial;
    -ms-overflow-style: auto;
}

html {
    height: 100%;
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
}

body {
    padding: 0;
    margin: 0;
}

body {
    grid-template-rows: auto auto auto 1fr;
}

body {
    position: relative;
    background-color: #fff;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto 1fr;
}

body, button, input, select, textarea {
    font: 100%/1.5 Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: #2c2c32;
}

figcaption, figure, footer, header, menu, nav, section {
    display: block;
    margin: 0;
}

nav {
    display: block;
}

h1, .h1 {
    font-size: 1.8em;
}


h2, .h2 {
    font-weight: bold;
    font-style: normal;
}

h3, .h3 {
    font-size: 1.5208em;
}

h1, .h1, h3, .h3 {
    font-weight: bold;
    font-style: normal;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    line-height: calc(4px + 2ex);
    margin: 0 auto .5em;
}


a {
    color: #24572d;
    text-decoration: none;
    font-weight: normal;
    cursor: pointer;
}


a {
    font-weight: 600;
    text-decoration: underline;
}

button {
    cursor: pointer;
    text-transform: inherit;
}

p, blockquote, ol, ul, form, table, menu, img {
    margin: 0;
    padding: 0;
}

p {
    margin-bottom: 10px;
}

img, object, embed {
    height: auto;
    max-width: 100%;
    _width: 100%;
}


ul {
    margin: 0;
    padding-left: 1em;
    text-indent: -1em;
    list-style: none;
}

    ul > li {
        list-style-position: inside;
    }


.relative {
    position: relative;
}

.clear {
    clear: both;
}

main section ul {
    list-style: initial;
}